.equationInput {
    -fx-font-size: 15px;

    -fx-border-style: hidden hidden solid hidden;
    -fx-border-color: #F2921D;
    -fx-border-width: 2px;
    -fx-letter-spacing: 1.5;
}

.dangerMessage, .infoMessage, .successMessage, .warningMessage {
    -fx-font-weight: bold;
}

.dangerMessage {
    -fx-text-fill: red;
}

.infoMessage {
    -fx-text-fill: #FFF;
}

.successMessage {
    -fx-text-fill: lightgreen;
}

.warningMessage {
    -fx-text-fill: yellow;
}